const image = require('../lib/image.js')()
const path = require('path')

let doneFile = path.join(__dirname, '../../logs/sheet.log')
//console.log(doneFile)
image.readFile(doneFile).then(data => {
    console.log(data)
}).catch(err => {
    console.log(err)
})